[Info]
AllColumnIDs=bourse_id∧market_id∧inst_code∧exch_code∧bs∧kp∧long_short∧amt∧
AllColumnNames=交易所∧市场类型∧合约代码∧交易码∧买卖方向∧开平方向∧多空方向∧默认手数∧
AllColumnNamesEn=交易所∧市场类型∧合约代码∧交易码∧买卖方向∧开平方向∧多空方向∧默认手数∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧

[setting]
bourse_id=
market_id=
inst_code=
exch_code=
bs=
kp=
long_short=
amt=
